fluid-dev
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [fluid-dev] Adding C++ as mandatory dependency?


From: Reinhold Hoffmann
Subject: Re: [fluid-dev] Adding C++ as mandatory dependency?
Date: Sat, 18 Jan 2020 09:09:06 +0100

Thanks.

I think that VS2005 is fine.

It is really essential for those who use the fluidsynth code in LGPL
libraries that a very wide range of development environments are supported.


Reinhold

-----Urspr√ľngliche Nachricht-----
Von: fluid-dev [mailto:fluid-dev-bounces+reinhold=address@hidden]
Im Auftrag von Tom M. via fluid-dev
Gesendet: Freitag, 17. Januar 2020 17:57
An: FluidSynth mailing list
Cc: Tom M.
Betreff: Re: [fluid-dev] Adding C++ as mandatory dependency?

> "Which Microsoft Visual Studio version is mandatory for C++98?"

It's hard to find official documentation for those old products, but
VS2005 (8.0) should be sufficient.


Tom

_______________________________________________
fluid-dev mailing list
address@hidden
https://lists.nongnu.org/mailman/listinfo/fluid-dev




reply via email to

[Prev in Thread] Current Thread [Next in Thread]